#### Previous topic

scipy.sparse.linalg.LinearOperator.__call__

#### Next topic

scipy.sparse.linalg.LinearOperator.dot

# scipy.sparse.linalg.LinearOperator.adjoint

`LinearOperator.``adjoint`()

  Hermitian adjoint.

  Returns the Hermitian adjoint of self, aka the Hermitian conjugate or Hermitian transpose. For a complex matrix, the Hermitian adjoint is equal to the conjugate transpose.

  Can be abbreviated self.H instead of self.adjoint().

  Returns:

  A_H : LinearOperator

  > Hermitian adjoint of self.